// PCAboutController
"AboutVersionFormat" = "版本 %@";

// PCColorLabelView
"ColorLabelTags" = "标记：";
"ColorLabelNameFormat" = "“%@”";

// PCDynamicSheetController
"Learn more." = "了解更多。";

// PCImagePickerView
"Choose Image..." = "选取图像…";
"Use Server Icon" = "使用服务器图标";
"Use Default Image" = "使用默认图像";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "昨天";
"Today" = "今天";
"Tomorrow" = "明天";

// PCUnderTabView
"New Tab" = "新建标签页";
"Create a new tab" = "创建新标签页";
"Close this tab" = "关闭此标签页";
"Close" = "关闭";
"Tab" = "标签页";

// NSWorkspace-Additions
"Hard Disk" = "硬盘";

// NSWorkspace-PathAdditions
"The disk %@ is in use and cannot be ejected." = "磁盘 %@ 正在使用，不能推出。";
"Cannot eject disk" = "无法推出磁盘";

// PCTitleBarTrialView
"Expired. Buy now! " = "已过期。立即购买！ ";
"1 day left. Buy now! " = "还剩 1 天。立即购买！ ";
"%lu days left. Buy now! " = "还剩 %lu 天。立即购买！ ";

// PCExpiredView
"EnterSerialNumberButtonTitle" = "输入序列号…";
"DemoTitle" = "请购买 %@。";
"PurchaseButtonTitle" = "立即购买！";

"Continue" = "继续";
"Cancel" = "取消";
"OK" = "好";

// NSAppleEventDescriptor-Additions
"Could not get property." = "无法获取属性。";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "无法更改“%@”的权限。";
"Could not change owner/group of \"%@\"." = "无法更改“%@”的所有者/群组。";
"Authorization was cancelled." = "授权已取消。";
"The operation could not be completed because authorization was not obtained." = "由于未获得授权，这项操作无法完成。";

// PCHUDSecureTextField
"Cut" = "剪切";
"Copy" = "拷贝";
"Paste" = "粘贴";
"Delete" = "删除";
"Select All" = "全选";

// PCURLAuthenticator
"Username and Password Required for %@" = "需要输入 %@ 的用户名和密码";
"Log In" = "登录";
"Username" = "用户名";
"Password" = "密码";
"Username and Password Required" = "需要输入用户名和密码";
"%@ requires a username and password to view. Your password will be sent in the clear." = "需要输入用户名和密码才能查看 %@。您的密码将以明文发送。";

// PCPredicateGroup
"The action to take when a file is matched." = "匹配文件时要采取的操作。";
"Skip" = "跳过";
"Hide" = "隐藏";
"Show" = "显示";
"New Rule" = "新规则";

// PCTabBar
"Tab bar" = "标签页栏";

// Crash Reporting
//crash
"%@ unexpectedly quit the last time it was run." = "%@ 在最后一次运行时意外退出。";
"Would you like to send a crash report to %@?" = "您想向 %@ 发送崩溃报告吗？";
"ExceptionEmailAddress" = "transmit-crash@panic.com";
"Report" = "报告";
"Quit" = "退出";

//exception
"An internal application error has occurred." = "发生内部应用程序错误。";
"This error will cause instability and it is recommended you quit and relaunch %@." = "该错误将导致不稳定，建议您退出并重新启动 %@。";

"Show Details" = "显示详细信息";
"Hide Details" = "隐藏详细信息";

"%@ Error Report" = "%@ 错误报告";
"Provide any steps necessary to reproduce the problem." = "请提供重现问题所必需的任何步骤。";

// PCCaptiveWebSheetController
"Back" = "上一步";
"Forward" = "向前";

//PCLicenceWindowController
"Registration" = "注册";
"Start Subscription" = "开始订购";
"Manage Subscription" = "管理订购";
